body {
font-size:13px;
font-family:"Helvetica Neue",helvetica,arial,sans-serif;
background:#fff url(http://i.appsafari.com/wp-content/themes/apps/images/bg_body_header3.png) repeat-x scroll 0 0;
}

h1,h2,h3,h4,h5,h6 {
font-family:'Century Gothic',helvetica;
}

body,form,h1,h2,h3,h4,h5,h6,ul,ol,dl {
margin:0;
padding:0;
}

a {
text-decoration:none;
color:#1c1c1c;
font-weight:bold;
outline:none;
}

a:hover {
text-decoration:none;
color:#4775BF;
}

:focus {
-moz-outline-style:none;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
color:#282828;
}

body {
min-width:1000px;
}

#head {
background-color:#0d0d0d;
height:98px;
}

#headwrap {
width:990px;
margin:0 auto;
overflow:hidden;
}

#headwrap #logo{
float:left;
width:366px;
height:98px;
position: relative;
margin-left:50px;
}

#headwrap .logo {
width:366px;
height:78px;
display:block;
background: url(http://i.appsafari.com/wp-content/themes/apps/images/logo_appsafari_4.png) top left no-repeat;
text-indent: -9999px;
}

#headwrap #logo .logo img{
border: 0;
}

#headwrap .slug {
width:366px;
height:27px;
display:block;
color:#a8a8a8;
font-size:14px;
font-family:arial,helvetica,sans-serif;
line-height:16px;
position: absolute;
font-weight: bold;
top:71px;
left:87px;
}

#headwrap em {
color:#8097bf;
font-style: normal;
}

#headwrap span {
color:#d5d5d5;
}

#headwrap strong {
color:#a6945d;
}

#nav {
width:1000px;
margin:0 auto;
}

#navwrap {
height:40px;
background-position:23px 0;
}

#nav ul, #nav ul li a, #searchform #searchwrap, #navwrap {
background-image:url(http://i.appsafari.com/wp-content/themes/apps/images/nav_appsafari_v2.png);
background-repeat:no-repeat;
}

input#sapp{outline:none;}

#nav ul {
height:40px;
list-style-type:none;
padding:0 0 0 0;
background-position:-12px 0;
float:left;
margin:0 0 0 19px;
}

#nav ul li {
display:block;
float:left;
padding:0;
height:40px;
width:97px;
line-height:40px;
}

#nav ul li {
margin-right:5px;
}

#nav ul li#tab1 a {
background-position:-13px 0;
}

#nav ul li#tab2 a {
background-position:-115px 0;
}

#nav ul li#tab3 a {
background-position:-217px 0;
}

#nav ul li#tab4 a {
background-position:-319px 0;
}

#nav ul li#tab5 a {
background-position:-421px 0;
}

#nav ul li#tab6 a {
background-position:-523px 0;
}

#nav ul li#tab7 a{
background-position:-625px 0;
}

#searchform {
background-position:-193px 0;
width:215px;
height:40px;
margin:0 28px 0 0;
background:transparent none repeat scroll 0 0;
float:right;
overflow:hidden;
padding:0;
}

#searchform #searchwrap {
	height:40px;
	overflow:hidden;
	background-position:-734px 0;
}
#searchform input{
	border:0 none;
	float:left;
	font-family:helvetica,arial;
	font-size:13px;
	line-height:13px;
	height:16px;
	margin:13px 0 0;
	padding:0 0 0 32px;
	width:174px;
	background-position:-734px 0px;
	background: transparent;
}


#nav ul li#tab1 a:hover {
background-position:-13px -40px;
}

#nav ul li#tab2 a:hover {
background-position:-115px -40px;
}

#nav ul li#tab3 a:hover {
background-position:-217px -40px;
}

#nav ul li#tab4 a:hover {
background-position:-319px -40px;
}

#nav ul li#tab5 a:hover {
background-position:-421px -40px;
}

#nav ul li#tab6 a:hover {
background-position:-523px -40px;
}

#nav ul li#tab7 a:hover {
background-position:-625px -40px;
}

#nav ul li#tab8 a:hover {
background-position:-13px 0;
}

#nav ul li#tab1 a.active {
background-position:-13px -80px;
}

#nav ul li#tab2 a.active {
background-position:-115px -80px;
}

#nav ul li#tab3 a.active {
background-position:-217px -80px;
}

#nav ul li#tab4 a.active {
background-position:-319px -80px;
}

#nav ul li#tab5 a.active {
background-position:-421px -80px;
}

#nav ul li#tab6 a.active {
background-position:-523px -80px;
}

#nav ul li#tab7 a.active {
background-position:-625px -80px;
}

#nav ul li#tab8 a.active {
background-position:-17px 0;
}

#nav ul li a {
display:block;
width:97px;
text-indent:-9999px;
}

#nav ul li a:hover {
color:#fff;
}

#nav ul li.active a:hover {
color:#000;
}

#main {
width:1000px;
margin:0 auto;
overflow:hidden;
}

#leftbar {
width:160px;
float:left;
}

#applist {
width:502px;
float:left;
margin:10px 0 0 20px;
overflow:hidden;
}

#rightbar {
width:300px;
float:right;
}

#rightbar .box {
margin-bottom:4px;
border:1px solid #c2c4c5;
}

#rightbar .box .head {
background-color:#d9d9d9;
margin:0;
font-size:14px;
line-height:30px;
height:30px;
padding-left:15px;
border-bottom:1px solid #c2c4c5;
}

#rightbar .box .copy {
background-color:#e5e5e5;
padding:5px 10px 5px 15px;
border-top:1px solid #ededed;
line-height:20px;
}

#rightbar .about {
border-top-width:0;
margin-bottom:5px;
}

#rightbar .about .copy strong, #rightbar .about .copy a {
font-weight:normal;
}

#rightbar .cat ul {
list-style-type:none;
overflow:hidden;
}

#rightbar .cat ul li {
float:left;
line-height:22px;
margin-right:10px;
}

#rightbar .cat ul li a {
white-space: nowrap;
}

.ad {
background-color:#e5e5e5;
}

.nav_ad_468 {
width:468px;
height:60px;
line-height:60px;
text-align:center;
font-size:10px;
float:right;
margin:20px 0 0;
overflow:hidden;
}

.nav_ad_728 {
width:728px;
height:90px;
line-height:90px;
text-align:center;
font-size:10px;
float:right;
margin:3px 0 0;
}

.rightbar_ad_300 {
width:300px;
text-align:center;
font-size:10px;
margin:12px 0;
}

.rightbar_ad_125_4 {
width:300px;
text-align:center;
font-size:10px;
padding:0;
overflow:hidden;
}

#side_gplus{
margin-top:8px;
}

#side_twitter{
padding:10px;
margin-top:5px;
background-color:#EEF9FD;
border:1px solid #C5DEEF;
border-radius: 4px;
}

#side_twitter iframe{
width: 257px !important;
}

#adunder {
text-align:center;
margin:15px auto 5px;
clear:both;
width:980px;
overflow:hidden;
}

ul#bta {
list-style-type:none;
padding:0;
margin:0 auto;
}

ul#bta li {
margin:5px 8px 10px;
float:left;
}

ul#bta li a {
font-size:12px;
font-weight:normal;
}

.appbox a.img em,.appsub .zoom,.appsub a.read,#appzoom_buy,#appzoom_rev,#appzoom_close,#singlesub a.read,#singlesub .zoom,.app_rev,#swap_layout dt div {
background-image:url(http://i.appsafari.com/wp-content/themes/apps/images/app_sprites_8.png);
background-repeat:no-repeat;
}

.app {
width:147px;
height:208px;
margin:0;
padding:10px 0 10px 20px;
overflow:hidden;
float:left;
font-size:11px;
position:relative;
}

.app h2 {
font-size:14px;
height:17px;
line-height:17px;
margin:0 0 5px;
overflow:hidden;
padding:0;
width:132px;
}

.app h4 {
font-size:11px;
width:130px;
margin:4px 0;
}

.app h4 a {
display:block;
color:#000;
}

.app h4 a:hover {
color:#4775BF;
}

.appthumb {
float:left;
}

.appintro {
float:left;
width:320px;
padding:0 0 0 10px;
font-size:13px;
line-height:20px;
display:none;
}

.app_meta{
font-size:11px;
color:#aaa;
padding:2px 0 3px;
}

.review_author a{
color:#aaa;
}

.review_date{
}

.app-teaser {
width:475px;
}

.app-teaser .appintro {
display:block;
margin-top:18px;
position:absolute;
left:150px;
}

.app-teaser h2{
width:470px;
}

.app_rev {
background-position:-107px -139px;
width:23px;
height:30px;
padding-left:20px;
margin-left:1px;
font-size:12px;
}

#swap_layout {
overflow:hidden;
margin:22px 0;
height:16px;
padding:3px 5px 2px;
border:1px solid #eee;
-moz-border-radius:8px;
-webkit-border-radius:8px;
}

#swap_layout dt {
float:right;
margin:0 0 0 10px;
}

#swap_layout dt div {
float:left;
display:block;
width:14px;
height:14px;
text-indent:-9999px;
}

#swap_layout dd {
float:left;
margin:0;
color:#888;
}

#swap_layout .swap_layout_gallery div {
background-position:-14px -388px;
cursor: pointer;
}

#swap_layout .swap_layout_teaser div {
background-position:0 -388px;
cursor: pointer;
}

#swap_layout .swap_layout_gallery div:hover {
background-position:-14px -418px;
}

#swap_layout .swap_layout_teaser div:hover {
background-position:0 -418px;
}

#swap_layout .swap_layout_gallery div.active {
background-position:-14px -403px;
}

#swap_layout .swap_layout_teaser div.active {
background-position:0 -403px;
}

.appbox {
color:#000;
padding:0;
margin:0;
position:relative;
width:123px;
height:138px;
}

.appbox p {
height:138px;
margin:0;
padding:0;
overflow:hidden;
}

.appbox a.img {
width:123px;
height:138px;
border:0;
display:block;
background-position:0 0;
}

.appbox a.img em {
width:123px;
height:138px;
position:absolute;
top:0;
left:0;
display:block;
cursor:pointer;
}

.appbox a.img:hover em {
background-position:0 -173px;
}

.appbox a.img img {
border:0;
margin:5px 0 0 5px;
z-index:2;
}

.appbox .appb {
background-position:-72px -119px;
width:51px;
height:19px;
line-height:19px;
display:block;
border:0;
z-index:1;
position:absolute;
top:119px;
right:0;
font-size:9px;
font-family:arial;
font-weight:bold;
color:#ddd;
text-align:center;
}

.appsub {
overflow:hidden;
}

.appsub a small.edt {
bottom:43px;
color:#EEE;
left:-2px;
line-height:11px;
padding:4px 2px 3px;
position:absolute;
text-align:center;
width:10px;
}

.appsub a:hover small.edt {
color:#fff;
}

.appsub .post-ratings,#singlesub .post-ratings {
width:81px;
margin:0;
float:left;
}

.appsub .post-ratings em{
font-style: normal;
line-height: 18px;
color:#aaa;
}

.appsub .zoom,.appsub a.read,#singlesub a.read,#singlesub .zoom {
text-indent:-9999px;
display:block;
width:16px;
height:16px;
float:left;
margin-left:5px;
cursor:pointer;
}

.appsub .zoom,#singlesub .zoom {
background-position:-86px -139px;
margin-top:2px;
text-indent:-9999px;
}

.appsub a.read,#singlesub a.read {
background-position:-107px -139px;
margin-top:2px;
}

.appsub .zoom:hover,#singlesub .zoom:hover {
background-position:-86px -156px;
}

.appsub a.read:hover,#singlesub a.read:hover {
background-position:-107px -156px;
}

.postsrch h4 {
padding:0;
font-size:12px;
margin:15px 0 3px;
}

.zoomin {
padding:0 1px 0 12px;
float:left;
}

#bigpreview {
position:absolute;
top:0;
left:0;
z-index:99999;
}

#appfade {
display:none;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background-color:black;
z-index:1001;
-moz-opacity:0.8;
opacity:.80;
filter:alpha(opacity=80);
}

#appzoom {
background-color:#eee;
display:none;
height:440px;
left:38%;
overflow:auto;
padding:10px 10px 0;
position:absolute;
top:28%;
width:320px;
z-index:1002;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border:8px solid #eee;
}

#appzoominfo {
padding-top:365px;
width:320px;
clear:left;
overflow:hidden;
}

#appzoom h5 {
font-size:18px;
margin:0 0 10px;
color:#555;
height: 23px;
overflow: hidden;
}

#appzoomimg {
position:absolute;
height:360px;
width:320px;
display:block;
z-index:900;
cursor:pointer;
border: 0;
}

#appzoom_loading {
position:absolute;
top:185px;
left:160px;
z-index:1;
border: 0;
}

#appzoom_buy {
width:61px;
height:30px;
display:block;
background-position:0 -323px;
float:left;
margin:0 82px 0 0;
text-indent:-9999px;
}

#appzoom_buy:hover {
background-position:0 -353px;
}

#appzoom_rev {
width:23px;
height:30px;
display:block;
background-position:-65px -323px;
float:left;
margin:0 103px 0 0;
text-indent:-9999px;
}

#appzoom_rev:hover {
background-position:-65px -353px;
}

#appzoom_close {
width:29px;
height:30px;
display:block;
background-position:-94px -323px;
color:#ddd;
font-family:arial;
font-size:17px;
font-weight:bold;
float:left;
text-indent:-9999px;
cursor:pointer;
}

#appzoom_close:hover {
background-position:-94px -353px;
}

.entry {
color:#000;
padding:0;
position:relative;
}

.entry a.img img {
border:0;
}

.entry a.img {
border:0 none;
display:block;
float:left;
height:170px;
margin:15px 17px 8px 0;
padding:10px 10px 0;
}

.entry1 a.img {
background:transparent url(http://i.appsafari.com/wp-content/themes/apps/images/app_viewwebapp.png) top left no-repeat;
}

.entry2 a.img {
background:transparent url(http://i.appsafari.com/wp-content/themes/apps/images/app_viewonly.png) top left no-repeat;
}

.entry3 a.img {
background:transparent url(http://i.appsafari.com/wp-content/themes/apps/images/app_viewinstaller.png) top left no-repeat;
}

.entry4 a.img, .entry6 a.img {
background:transparent url(http://i.appsafari.com/wp-content/themes/apps/images/app_viewappstore.png) top left no-repeat;
}

.entry5 a.img {
background:transparent url(http://i.appsafari.com/wp-content/themes/apps/images/app_viewcoming.png) top left no-repeat;
}

.entry7 a.img {
background:transparent url(http://i.appsafari.com/wp-content/themes/apps/images/app_viewaccessory.png) top left no-repeat;
}

.entry8 a.img {
background:transparent url(http://i.appsafari.com/wp-content/themes/apps/images/app_viewapplist.png) top left no-repeat;
}
.entry a.img_removed {
background-image:url(http://i.appsafari.com/wp-content/themes/apps/images/app_viewremoved.png) !important;
}

.entry a.img:hover {
border-width:0;
}

.list_app{
margin-bottom: 35px;
}

.list_app.trend h3, .list_app.trend .list_meta{
background-color: #eee;
}
.list_app.trend{margin-bottom: 50px;}
.list_app.trend .list_meta{margin:0;padding:10px 10px 5px;}
.list_app.trend .list_meta .list_asrate span{color:#7186A9;font-weight:bold;}
.list_app.trend .list_review {
line-height: 18px;
padding: 10px;
border-bottom: 1px solid #ccc;
background-color: #f6f6f6;
-moz-box-shadow:0 1px 2px #eee;
-webkit-border-radius:5px;
-webkit-box-shadow:0 1px 2px #eee;
}

.list_app h3{
	height: 57px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
	-moz-border-top-right-radius: 12px;
	-moz-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-top-left-radius: 12px;
}

.list_app h3 a{
	line-height: 57px;
}

.list_app h3 a img{
	float:left;
	margin-right: 15px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}


.list_review{
line-height:24px;
}

.list_meta{
overflow: hidden;
padding: 5px;
background-color: #eee;
margin: 0 0 5px 0;
border-bottom: 1px solid #CCC;
}

#oneapp.applist .app_social{
left:0px;
top:2px;
padding-top:7px;
}

.applist #app_rev, .applist #appreview{
padding-top:5px;
}

.list_meta div{
float:left;
}

div.list_appseller{
width:200px;
overflow:hidden;
white-space: nowrap;
}

div.list_appseller a{
font-weight:normal;
}

div.list_appprice{
width:100px;
}

div.list_asrate {float:right;}

div.list_asrate a span{
color:#7186A9;
font-weight:bold;
}

.rsv {
padding-left:45px;
color:#888;
font-size:10px;
}

#sidebar ul {
list-style-type:none;
padding:0;
margin:0;
}

#sidebar li {
display:inline;
}

#skyad {
background-color:#fff;
float:left;
padding:67px 0 0;
text-align:center;
width:160px;
}

#skyapp {
background-color:#fff;
float:left;
padding:10px 0 0 20px;
text-align:center;
width:180px;
position: absolute;
left: 490px;
}

#applist_side{
margin-top: 12px;
}

#applist_side a{

}

#applist_side a img{

}

#applist_side a span{
margin-bottom: 12px;
font-size: 14px;
font-weight: normal;
display: block;
padding: 10px;
background-color: #eee;
border: 1px solid #dedede;
}

#applist_side a.applist_more{
background-color: #eee;
padding: 12px;
display: block;
font-size: 12px;
border: 1px solid #C2C4C5;
}

#wrapapp {
width:1000px;
margin:0 auto;
overflow:hidden;
position: relative;
}

#galleryarch {
background-color:#fff;
float:left;
font-size:11px;
padding:20px 0 0 20px;
width:505px;
}

#author_reviews {
background-color:#FFFFFF;
float:left;
font-size:11px;
padding:20px 0 0 20px;
width:505px;
}

#author_reviews h2.pagetitle{
padding-left:20px;
color: #7186A9;
}

.author_box{
overflow:hidden;
padding-bottom:15px;
padding-left:10px;
padding-right:40px;
}

.author_info h1{
font-size:17px;
}

.author_box img{
float:left;
padding-right:10px;
}

.author_box .author_info{
float:none;
}

.author_box .author_info strong{
color:#7186A9;
}

#oneapp .author_box .author_info p, #author_reviews .author_box .author_info p{
font-size:13px;
line-height:20px;
}

.author_box .author_info .author_udid{
font-size:11px;
}

#oneapp .author_box{padding:15px 0px;border-bottom:1px solid #eee;}
#oneapp .author_box h2{margin-top:0px;}
#oneapp .altright img{float:right;}

#content {
width:648px;
float:left;
font-size:14px;
background-color:#fff;
}

#oneapp {
margin-bottom:120px;
margin-left:10px;
width:480px;
float:left;
font-size:14px;
background-color:#fff;
}

#oneapp .post .page_social{
padding: 8px 0;
}

#oneapp .post p {
line-height:22px;
margin-bottom:20px;
}

#oneapp .postsingle p {
line-height: 22px;
margin-top: 2px;
margin-bottom: 12px;
padding-right: 0;
padding-top: 10px;
}

#oneapp .postsingle p .iscreen{
width:480px;
}

#oneapp .postsingle .description {
line-height:21px;
}

#oneapp .postsingle .fb_rec, #oneapp .post .fb_rec {
margin: 5px 0 10px;
}

.narrowcolumn {
width:auto;
}

#oneapp h1{
font-size:22px;
margin:27px 0 10px;
padding:0;
width:auto;
}

#oneapp h2, h3.asrate{
font-size:20px;
margin:27px 0 10px;
padding:0;
width:auto;
}

#oneapp h1 a, #oneapp h2 a{
padding:5px 0;
}

.post {
margin-bottom:12px;
padding:0;
width:480px;
float:left;
}

post .entry h2 {
font-size:18px;
}

.post .entry h3 {
font-size:16px;
margin:5px 0 0;
padding:0;
}

.post .entry h4 {
font-size:14px;
margin:0;
padding:0;
color:#678FCF;
}

.post p {
margin:5px 0 15px;
padding:0 10px 0 0;
}

#links {
list-style-type:none;
margin:0;
padding:20px 0 0;
}

#links ul {
list-style-type:none;
margin-bottom:20px;
padding:0;
}

#sidebar {
width:210px;
float:right;
}

#sidebar h2 {
font-size:14px;
margin:10px 0 2px;
padding:0;
}

li#about {
background-color:#CBCBC9;
padding:5px 10px;
margin:0 0 10px;
font-size:12px;
line-height:21px;
display:block;
}

li#about b {
font-weight:normal;
}

ul#cat li ul {
background-color:#8097BF;
padding:10px;
margin:0;
line-height:20px;
}

#topcats {
font-size:13px;
list-style-type:none;
margin:0;
overflow:hidden;
padding:5px;
border-radius: 12px;
}

#topcats li {
float:left;
margin:0;
padding:10px 0;
text-align:center;
width:220px;
}

#oneapp ol.topapps, #oneapp div.popapps ol {
font-weight:bold;
list-style-type:none;
margin:0;
padding:0 0 0 8px;
}

#oneapp ol.topapps li, #oneapp div.popapps ol li {
border-bottom:3px solid #EEE;
border-top:1px solid #CCC;
color:#59492C;
font-size:20px;
line-height:40px;
max-height: 40px;
overflow: hidden;
margin:0;
padding:10px 0 3px 0;
}

ol.topapps li a strong {
-moz-border-radius:10px;
-webkit-border-radius:10px;
background-color:#eee;
color:#59492C;
display:block;
float:left;
margin-right:8px;
padding:0 7px;
text-align:center;
height:37px;
line-height:37px;
width:19px;
}

ol.topapps li a:hover strong {
color:#fff;
background-color:#678FCF;
}

ol.topapps li a span {
display:block;
line-height:20px;
position:absolute;
right:0px;
top:3px;
width:82px;
background-color:#fff;
padding-left:17px;
padding-right:10px;
}

ol.topapps li a em {
color:#999;
display:block;
font-family:verdana,arial;
font-size:9px;
font-style:normal;
font-weight:normal;
height:15px;
line-height:15px;
overflow:hidden;
position:absolute;
right:0px;
top:20px;
background-color:#fff;
padding-left:17px;
padding-right:10px;
width:82px;
}

ol.topapps li em b {
font-weight:normal;
}

ol.topapps li a {
color:#222;
font-size:17px;
font-weight:bold;
overflow:hidden;
position:relative;
display:block;
text-overflow: ellipsis;
white-space: nowrap;
}

div.popapps ol li {
font-size:16px;
border-bottom-width:0;
}

ol.topapps li a:hover {
color:#678FCF;
}

h1.pagetitle {
margin:0 auto;
padding:0 20px 10px;
font-size:18px;
}

#content h1.pagetitle {
padding-top:10px;
}

h1.pagetitle em {
color:#678FCF;
font-style:normal;
}

.popapps h3 {
font-size:16px;
margin:20px 0 0;
padding:15px;
}

.top {
position:relative;
height:100px;
background-color:#000;
}

.head span {
display:none;
}

.top_banner {
position:absolute;
top:25px;
left:65%;
}

.new {
position:absolute;
top:0;
right:0;
background:url(http://i.appsafari.com/wp-content/themes/apps/images/new.gif) transparent top right no-repeat;
width:86px;
height:86px;
}

.entry strong {
color:#7186A9;
}

.post-ratings {
margin:5px 0 0;
width:auto;
filter:alpha(opacity=100);
-moz-opacity:1;
opacity:1;
}

.entry .post-ratings{
width: 81px !important;
height: 19px;
}

#oneapp .post-ratings-loading {
display:none;
height:16px;
left:130px;
position:absolute;
text-align:left;
top:2px;
}

#applist .post-ratings-loading,#galleryarch .post-ratings-loading,#content .post-ratings-loading,#search .post-ratings-loading, #author_reviews .post-ratings-loading{
background-color:#404040;
bottom:58px;
height:16px;
display:none;
left:20px;
padding:1px 5px;
position:absolute;
z-index:1;
}

.post-ratings-image {
border:0;
}

.post-ratings IMG,.post-ratings-loading IMG,.post-ratings-image IMG {
border:0 none;
margin:0;
padding:0;
}

#search {
float:left;
padding:20px 0 0 20px;
width:505px;
}

#search .post-ratings {
margin:0;
}

#oneapp .rsv {
color:#999;
font-size:10px;
left:130px;
padding:0;
position:absolute;
top:3px;
text-transform:uppercase;
}

#oneapp .post-ratings em {
color:#999;
font-size:10px;
left:0px;
position:absolute;
text-transform:uppercase;
top:4px;
width:165px !important;
font-style: normal;
}

#applist .rsv,#galleryarch .rsv,#content .rsv,#search .rsv {
background-color:#404040;
bottom:58px;
left:20px;
color:#ddd;
font-size:9px;
font-weight:bold;
position:absolute;
padding:4px 5px;
z-index:99;
}

.rsv,.edt {
font-family:'century gothic',arial;
}

.astr {
border-top:1px dotted #ddd;
padding-top:12px;
}

.cydlink, .cyddev, .cydrepo, .cydhome, .cydsize, .cydversion{
border-bottom: 1px dotted #ddd;
padding: 5px 0;
overflow: hidden;
}

.cydrepo{
border-bottom: 1px dotted #ddd;
padding: 5px 0;
}
.cydhome a, .cydrepo a{
font-weight: bold;
}
.astrurl {
float:left;
margin:10px 0 0;
width:480px;
}
.astrurl a {
color:transparent;
text-indent:-9999px;
display:block;
height:51px;
width:150px;
background:url(http://i.appsafari.com/wp-content/themes/apps/images/appstore_black_2.png) top left no-repeat;
margin-top:3px;
}
.appprice {
color:#555;
font-weight:bold;
border:1px solid #ddd;
background-color:#fbfbfb;
display:inline-block;
font-size:17px;
line-height:35px;
margin:10px 0;
padding:0;
text-align:center;
width:148px;
clear:left;
height:auto;
-webkit-border-radius:5px;
-moz-border-radius:5px;
}
.appprice strong {
color:#777;
}
.appseller{
border-bottom: 1px dotted #ddd;
padding: 5px 0;
}
.appseller em, .appsize em, .appversion em{
font-style: normal;
font-weight: bold;
color:#a2a2a2;
}
.cyddev em, .cydrepo em, .cydhome em, .cydsize em, .cydversion em{
font-style: normal;
font-weight: bold;
color: #a2a2a2;
width: 100px;
display: block;
float: left;
text-align: right;
padding-right: 8px;
}
.appversion{
border-bottom: 1px dotted #ddd;
padding: 5px 0;
}
.appsize{
border-bottom: 1px dotted #ddd;
padding: 5px 0;
}

.subdate {
text-align:center;
color:#444;
}

ol.app_contest {list-style-type:none;padding:0 !important;}
ol.app_contest li {display:block;border-bottom:1px dotted #eee;padding:2px;overflow:hidden;}
ol.app_contest li.tw{height: 31px;}
ol.app_contest li.tw a.twitter-follow-button{height:28px;line-height:28px;}
ol.app_contest li.tw iframe{width: 200px !important;margin-left: 9px;height:28px;}
ol.app_contest li.fb {height: 60px;}
ol.app_contest li p {float:left; width:210px;margin-bottom: 0px !important;}
ol.app_contest li.rt {border-bottom:none;}
ol.app_contest li.rt p{width:400px;}
ol.app_contest li div {float:left; width:250px;}

.foot {
margin:0 auto;
background:#000 url(http://i.appsafari.com/wp-content/themes/apps/images/stripes_2.png) repeat-x scroll top left;
overflow:hidden;
color:#aaa;
clear:both;
position:relative;
font-size:14px;
}

.footw {
width:1000px;
margin:48px auto;
overflow:hidden;
}

.foot_bot {
background-color:#0f0f0f;
border-top:3px solid #2b2b2b;
overflow:hidden;
height:140px;
}

.foot_botw {
width:1000px;
margin:10px auto;
}

.foot_logo {
background:url(http://i.appsafari.com/wp-content/themes/apps/images/logo_footer.png) 0 0 no-repeat;
bottom:63px;
height:52px;
left:74%;
position:absolute;
width:212px;
z-index:9999;
}

.foot_l {
float:left;
margin-left:15px;
margin-right:65px;
width:260px;
}
.foot_m {
float:left;
margin-right:30px;
width:200px;
}
.foot_n {
float:left;
margin-right:30px;
width:200px;
}

.foot_r {
width:185px;
float:left;
}

.foot h2 {
margin:0 0 10px;
padding:0;
font-size:17px;
color:#c19e5f;
}

.foot a {
color:#fff;
font-weight:normal;
}

.foot a:hover {
color:#A3C3FB;
}

.foot_copy {
overflow:hidden;
line-height:20px;
padding:12px 0 0 10px;
}

.foot_copy,.foot_copy a {
color:#888;
}

.foot ul {
list-style-type:none;
margin:0;
padding:0;
}

.foot li {
display:block;
line-height:24px;
}

ul.fshop,ul.fpages {
margin-bottom:30px;
}

.foot ul.fnewcomm li {
color:#666;
margin:0 0 12px;
padding-top:3px;
width:160px;
line-height:16px;
font-size:14px;
}

.foot ul.fnewcomm li small {
font-size:12px;
}

.topsites div {
height:32px;
width:146px;
margin:0 auto;
clear:left;
}

.topsites{padding:15px 0 0 3px;overflow:hidden;}

.topsites a.one {
display:block;
width:88px;
height:31px;
margin:1px auto;
}

#followus li a, #postus li a{
background-image:url(http://i.appsafari.com/wp-content/themes/apps/images/follow_us_sprites_5.png);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
color:#fff;
}

span.layout_swap{
color:#fff;
cursor: pointer;
}

#followus {overflow:hidden;width:182px;margin-bottom:38px;}
#followus li{line-height:30px;height:32px;width:50px;float:left;padding-top:25px;}
#followus li a{position:relative;}
#followus li a em{font-style:normal;display:block;position:absolute;left:0px;top:-30px;height:24px;width:182px;text-align:center;overflow:hidden;}
#followus li a{height:32px;}
#followus li a:hover em{text-indent:0px;}
#followus li.fo_rss a{background-position:0 0px;}
#followus li.fo_rss a em{color:#fe6f37;}
#followus li.fo_twitter a{background-position:-158px 0px;}
#followus li.fo_twitter a em{left:-50px;color:#60c0c4;}
#followus li.fo_facebook a{background-position:-316px 0px;}
#followus li.fo_facebook a em{left:-100px;color:#4D79CF;}
#followus li.fo_gplus a{background-position:-474px 0px;}
#followus li.fo_gplus a em{left:-150px;color:#b93526;}
#followus li.fo_gplus{width:32px;}

#postus {overflow:hidden;padding-left:12px;}
#postus li{line-height:16px;height:16px;width:16px;float:left;padding-top:20px;margin:0 12px 0 0;}
#postus li a{position:relative;height:16px;width:16px;}
#postus li a em{color:#333;font-size:12px;font-style:normal;display:block;position:absolute;left:0px;top:-18px;height:20px;width:174px;text-align:center;overflow:hidden;display:none;}

#postus li.fo_pint a{background-position:-300px -70px;}
#postus li.fo_pint a em{left:-6px;}
#postus li.fo_pint a:hover em{text-indent:0px;display:block;}

#postus li.fo_yout a{background-position:-360px -70px;}
#postus li.fo_yout a em{left:-35px;}
#postus li.fo_yout a:hover em{text-indent:0px;display:block;}

#postus li.fo_su a{background-position:-120px -70px;}
#postus li.fo_su a em{left:-63px;}
#postus li.fo_su a:hover em{text-indent:0px;display:block;}

#postus li.fo_redd a{background-position:-180px -70px;}
#postus li.fo_redd a em{left:-92px;}
#postus li.fo_redd a:hover em{text-indent:0px;display:block;}

#postus li.fo_del a{background-position:-60px -70px;}
#postus li.fo_del a em{left:-122px;}
#postus li.fo_del a:hover em{text-indent:0px;display:block;}

#postus li.fo_yhoo a{background-position:0 -70px;}
#postus li.fo_yhoo a em{left:-126px;}
#postus li.fo_yhoo a:hover em{text-indent:0px;display:block;}

#postus li.fo_mysp a{background-position:-240px -70px;}
#postus li.fo_mysp a em{left:-150px;color:#555;}
#postus li.fo_mysp a:hover em{text-indent:0px;display:block;}


#foot_boxy{margin-left:2px;width:182px;padding-bottom:15px;background-color:#fff;-moz-border-radius:6px;-webkit-border-radius:6px;}

.navigation {
display:block;
clear:both;
padding:20px 0;
float:none;
height:35px;
font-size:13px;
width:auto;
}

.navad{text-align:center;}

.alignleft {
float:left;
width:25%;
margin:0 30px;
}

.alignright {
float:right;
width:25%;
margin:0 30px;
}

.alignleft a,.alignright a {
display:block;
border:5px solid #ddd;
font-size:17px;
background-color:#eee;
text-align:center;
padding:5px;
}

textarea#comment {
width:95%;
height:100px;
}

#enpeditor {
background:#9de;
width:320px;
z-index:3;
padding:5px;
border:1px solid #ccc;
position:absolute;
}

#leftfoot {
width:40%;
float:left;
}

#rightfoot {
width:40%;
float:right;
padding-right:30px;
}

h1.archivelist {
margin-top:35px;
}

#submail {
background-color:#C4B492;
padding:5px;
text-align:center;
margin-top:10px;
border-top:1px solid #999;
}

#submail p {
padding:0;
margin:3px auto;
font-size:13px;
}

#feedcounter {
text-align:center;
background-color:#000;
margin:0;
}

#rightbar #newapplist {
margin:10px 0 0;
}

#newapplist h2 {
margin:10px 0 0;
}

#newapplist ul {
background-color:#eee;
padding:10px;
list-style-type:none;
}

#newapplist li {
display:block;
margin:0 0 8px;
}

#newapplist li a {
display:block;
line-height:18px;
}

#newapplist li strong a {
color:#678FCF;
display:inline;
font-family:tahoma;
font-size:12px;
font-weight:normal;
}

#newapplist li em {
color:#999;
font-family:tahoma;
font-size:11px;
font-style:normal;
}

ul#catlist {
list-style-type:none;
text-align:justify;
margin:30px 0;
padding:0;
}

#oneapp ul#catlist li {
display:block;
font-size:12px;
font-weight:bold;
line-height:28px;
padding: 5px 0 2px;
color:#aaa;
border-bottom: 3px solid #eee;
border-top: 1px solid #ccc;
}

ul#catlist a {
font-size:19px;
padding-left:10px;
}

ul#catlist a:hover {
color:#4775BF;
}

ul#catlist em {
padding-left: 12px;
padding-right: 12px;
font-style: normal;
font-family: arial;
float: right;
background-color: #eee;
border-radius: 12px;
color: #888;
}

#oneapp ul#catlist ul.children{border-top:1px solid #eee;}
#oneapp ul#catlist ul.children li{padding-left:17px;padding-right:0px;}
#oneapp ul#catlist ul.children li:last-child{border-width: 0;}
#oneapp ul#catlist ul.children li a{font-size:17px;}
#oneapp ul#catlist ul.children li a em{}
#oneapp ul#catlist ul.children li a:hover{}

table.t_data{width: 100%;border-collapse: collapse;border: 1px solid #ccc;}
table.t_data tr:hover td{color: #59492C;background-color: #F2F2F2;}
table.t_data th{border-bottom: 1px solid #aaa;padding: 6px 0 6px 8px;text-align:left;background-color:#eee}
table.t_data td{border-bottom: 1px solid #ccc;padding: 6px 3px 6px 8px;}

form.ddfm {
background-color:#f2ebda;
border-top:1px solid #C4B492;
padding:15px;
}

.ddfm .required {
color:#5c80bf;
}

.ddfm .fieldwrap {
margin-bottom:15px;
}

.ddfm input,.ddfm select,.ddfm textarea {
font-size:17px;
font-family:arial;
}

.ddfm select {
width:220px;
}

.ddfm label,.ddfm img {
display:block;
color:#333;
}

.ddfm .submit input {
width:120px;
height:30px;
}

.ddfmerrors {
background-color:#C4B492;
color:#fff;
padding:5px;
}

.ddfm #fm_verify,.ddfm #fm_price {
width:70px;
}

.ddfm #fm_name,.ddfm #fm_email,.ddfm #fm_subject {
width:220px;
}

.ddfm #fm_message,.ddfm #fm_url,.ddfm #fm_devurl,.ddfm #fm_amessage,.ddfm #fm_aurl,.ddfm #fm_adevurl {
width:440px;
}

.ddfm #fm_verify {
float:left;
}

.errorlist {
color:#4775BF;
padding:10px 0;
}

.fmradio p {
width:300px;
}

.fmradio p input {
float:left;
width:30px;
}

#appreview ul, #app_rev ul{
list-style-type:square;
margin:5px 0 5px 5px;
}

#appreview ol, #app_rev ol, #oneapp ol, #app_rev ul, #appreview ul{
padding:0 0 0 30px;
line-height:22px;
}

#appreview li, #app_rev li, #oneapp li{
padding-bottom:8px;
}

#appreview blockquote, #app_rev blockquote, .entry blockquote{
background:transparent url(http://i.appsafari.com/wp-content/themes/apps/images/blockquote.gif) no-repeat scroll 0 5px;
color:#707070;
font-size:14px;
margin:0;
padding:0 0 0 35px;
}

span.pc {
background:#eee;
border:1px solid #ddd;
padding:1px 3px;
font-size:12px;
display:block;
margin-top:10px;
width:110px;
clear:left;
}

span.pc a {
font-weight:bold;
}

.navht1 {
display:inline;
}

.navht2 {
display:none;
}

.entry .cats a {
font-weight:bold;
}

#adover {
text-align:center;
margin:10px 0;
}

#singlesub {
display:block;
height:20px;
position:relative;
}

#oneapp .appfeatured {
clear:left;
color:#666;
display:block;
font-family:'century gothic',arial;
font-size:10px;
margin-left:0;
}

.app_social{
position:absolute;
right:8px;
top:-2px;
height:21px;
}

.page_social{
height:21px;
}

.app_social ul{list-style-type:none;float:right;height:21px;}
.page_social ul{list-style-type:none;float:left;height:21px;}
.app_social ul li, .page_social ul li{float:left;height:21px;}
.app_social ul li.social_rt, .page_social ul li.social_rt{width:100px;margin-top:0px}
.app_social ul li.social_gp, .page_social ul li.social_gp{width:77px;margin-left:5px;}
.app_social ul li.social_st, .page_social ul li.social_st{width:95px;margin-left:5px;padding-top:2px;}
.app_social ul li.social_fb, .page_social ul li.social_fb{width:95px;margin-left:5px}
.app_social ul li.social_rt a.twitter-share-button{color:#fff;}
.applist .app_social{position:static;}
.applist .app_social ul{float: left}
.applist #singlesub{display:none;}

.giveaway_promo{
padding:15px 15px 15px 10px;
line-height:20px;
}

#related h3,h3#comments,h3#respond,#shareapp h3 {
margin:0;
padding:8px;
font-size:15px;
background-color:#E5E5E5;
border-bottom:1px solid #bbb;
clear:left;
}

#related ul {
margin:0;
padding:8px;
list-style-type:none;
}

#related ul li {
line-height:22px;
font-size:13px;
}

.notice {
background-color:#eee;
padding:10px;
}

#meta {
font-size:13px;
line-height:20px;
margin-top:8px;
padding:0 8px;
}

#shareapp {
margin-top:10px;
overflow:hidden;
clear:left;
}

#shareapp ul {
list-style-type:none;
margin:0;
overflow:hidden;
padding:12px 8px 3px;
}

#shareapp ul li {
float:left;
margin-right:20px;
}

#shareapp ul li a {
background-color:#fff;
background-image:url(http://i.appsafari.com/wp-content/themes/apps/images/share_sprites_3.png);
background-repeat:no-repeat;
width:32px;
height:32px;
display:block;
padding:2px;
text-indent:-9999px;
border:1px solid #fff;
border-color:#eee;
filter:alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
-moz-border-radius:5px;
-moz-box-shadow:0 1px 2px #eee;
-webkit-border-radius:5px;
-webkit-box-shadow:0 1px 2px #eee;
-webkit-transition:all .15s ease-out;
}

#shareapp ul li.twitter a {
background-position:2px 2px;
}

#shareapp ul li.email a {
background-position:2px -35px;
}

#shareapp ul li.delicious a {
background-position:2px -72px;
}

#shareapp ul li.facebook a {
background-position:2px -109px;
}

#shareapp ul li.myspace a {
background-position:2px -146px;
}

#shareapp ul li.stumble a {
background-position:2px -183px;
}

#shareapp ul li.reddit a {
background-position:2px -220px;
}

#shareapp ul li.google a {
background-position:2px -257px;
}

#shareapp ul li.digg a {
background-position:2px -294px;
}

#shareapp ul li a:hover {
border-color:#ccc;
}

#shareapp ul li a:hover {
filter:alpha(opacity=100);
-moz-opacity:1;
opacity:1;
}

#iphonesearch {
display:none;
}

.adunderapp {
padding:15px 0 5px;
}

#appreview ol.commentlist, #app_rev ol.commentlist, #oneapp ol.commentlist {
border-top:1px solid #ddd;
font-size:14px;
line-height:1.35;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 10px;
padding:0;
}

ol.commentlist li {
color:#ccc;
font-size:26px;
list-style-image:none;
list-style-position:outside;
list-style-type:decimal;
margin:0;
padding:7px 15px;
}

ol.commentlist li.normal {
background-color:#fcfcfc;
}

ol.commentlist li.alt {
background-color:#fafafa;
}

ol.commentlist li p {
color:#222;
font-size:14px;
font-weight:normal;
}

ol.commentlist li small {
border-bottom:1px dashed #EEE;
color:#888;
font-family:'century gothic';
font-size:10px;
margin-bottom:5px;
padding:10px 0;
}

ol.commentlist li small a {
color:#888;
}

#commentform {
font-size:14px;
margin:0 0 20px 10px;
}

#commentform label small em{
color:#7a97bf;
}

ol.commentlist li form p {
display:block;
}

ol.commentlist li form small {
display:inline;
}

ol.commentlist .comment-number {
color:#eee;
float:right;
font-family:'century gothic';
font-size:26px;
}

ol.commentlist cite,ol.commentlist cite a {
color:#444;
font-family:'century gothic';
font-size:13px;
font-style:normal;
}

.pagenavigationbox {
font-size:16px;
text-align:center;
}

.pagenavcurrent {
color:#000;
border:2px solid #fff;
margin:0 3px;
padding:3px 4px;
font-weight:bold;
}

.pagelink {
background-color:#eee;
border:2px solid #e1e1e1;
color:#666!important;
margin:0 5px;
padding:3px 7px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}

.pagelink:hover {
background-color:#798FB5;
border:2px solid #798FB5;
color:#FFF!important;
}

.pageprev,.pagenext {
background-color:transparent;
border:2px solid #fff;
color:#666!important;
font-size:16px;
line-height:16px;
margin:0 0 0 5px;
padding:3px 2px 0;
}

.pageprev:hover,.pagenext:hover {
color:#4775BF!important;
}

p.subscribe-to-comments {
font-size:smaller;
}

a.adv_here {
display:block;
font-family:arial;
font-size:10px;
font-weight:normal;
margin-bottom:4px;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:3px;
padding-left:3px;
padding-right:3px;
padding-top:3px;
text-transform:uppercase;
}

#right_1{
padding-top:16px;
width: 180px;
}

#right_2{
padding-top:16px;
width: 300px;
}

.fixed_col{
position: fixed;
top: 0;
}


.app_news_blurb a{
font-size:13px;
background:#FFFEE9 url(http://www.appsafari.com/wp-content/themes/apps/images/newsflash_bulb.png) no-repeat scroll 9px 8px;
display:block;
margin:0 1px 2px;
padding:7px 7px 7px 28px;
border:1px solid #bbb;
line-height:20px;
font-family:'Lucida Grande',Verdana,'Lucida Sans Regular','Lucida Sans Unicode',Arial,sans-serif;
}

.appbox a.img em {_background-image:none;}
.appbox p{_height:auto;}
.appbox a.img img{_border:5px solid black;_margin-left:0px;}
.appbox .appb{_background-color:#000;}
#oneapp{_margin-left:0px;}
#skyapp{_padding:0px;_margin-left:5px;}
.footw{_padding-top:40px;}
#rightbar .cat ul{_height:208px;}
ol.topapps li a span{_right:60px;_top:0px;}
ol.topapps li a em{_right:60px;_top:17px;}

.site_map div{list-style-type:none;font-size:14px;}
.site_map a{font-weight:normal;}
.site_map h3{font-size: 16px;margin: 5px 0px 0px;padding: 0px;}
.site_map li{padding-bottom:2px;}
.site_map ul{margin-top:18px;list-style-type:none;}
.site_map ul li ul{margin-left:15px;margin-top:5px;}
.site_map ul li ul li{list-style-type:square;}
.sitemap_left{float:left;width:40%;margin-right:8%;}
.sitemap_right{float:right;width:50%}
#sitemap_tags, #sitemap_pages{}
#sitemap_pages li{list-style-type:square;}

div.lpages{
overflow:hidden;
color:#8097BF;
font-size:17px;
font-weight:bold;
}
div.lpages a{
border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background-color:#EEEEEE;
border:2px solid #E1E1E1;
color:#666666 !important;
display:inline-block;
margin:5px 5px 5px 0;
padding:0;
text-align:center;
width:25px;
font-size:15px;
}
div.lpages a:hover{
background-color:#798FB5;
border:2px solid #798FB5;
color:#fff!important;
}
div.lpages strong{
display:block;
margin:0 0 10px;
font-size:15px;
}
div.lpages .current-post-page{
display: inline-block;
margin: 5px 5px 5px 0;
font-size: 15px;
border: 2px solid #fff;
width: 20px;
text-align: center;
background-color: #fff;
border-radius: 5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
color: black;
}

#ag_t{-moz-border-radius:12px;-webkit-border-radius:12px;background-color:#000;margin:20px 0;padding:25px 15px 8px 25px;}

#ag_t h3{border-bottom:1px dotted #333;color:#fff;font-size:20px;margin:0 0 20px;padding-bottom:20px;}

#ag_t img{float:left;margin:5px 10px 10px 0;display:block;border-radius: 12px;-moz-border-radius:12px;-webkit-border-radius:12px;}

#ag_t p{color:#ccc;}

#ag_t a.twl{
background-color: #eee;
display: block;
overflow: hidden;
padding: 10px 22px;
margin-top: 25px;
text-decoration: none;
color: #222;
font-weight: normal;
font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
line-height: 20px;
border: 3px solid #ccc;
background-image: linear-gradient(bottom, #E7E7E7 26%, white 70%);
background-image: -o-linear-gradient(bottom, #E7E7E7 26%, white 70%);
background-image: -moz-linear-gradient(bottom, #E7E7E7 26%, white 70%);
background-image: -webkit-linear-gradient(bottom, #E7E7E7 26%, white 70%);
background-image: -ms-linear-gradient(bottom, #E7E7E7 26%, white 70%);
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 12px;
box-shadow: 0 0 1px #f8f8f8, inset 1px 1px 5px rgba(255, 255, 255, 0.8), inset -1px -1px 5px rgba(255, 255, 255, 0.8), 0 0 0 transparent, 0 0 0 transparent;
/*
-moz-box-shadow: inset 0 0 30px 4px #aeaeae;
-webkit-box-shadow: inset 0 0 30px 4px #aeaeae;
box-shadow: inset 0 0 30px 4px #aeaeae;
*/
}


/* Wp-Post-Ratings */

.post-ratings {
	width:100%;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	/* background-color: #ffffff; */
}
.post-ratings-loading {
	display: none;
	height: 16px;
	text-align: left;
}
.post-ratings-image {
	border: 0px;
}
.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.post-ratings-text {
}
.post-ratings-comment-author {
	font-weight: normal;
	font-style: italic;
}

/* Wp-Polls */



.wp-polls-archive {
	/* background-color: #ffffff; */
}
.wp-polls, .wp-polls-form {
	/* background-color: #ffffff; */
}
.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li {
	text-align: left;
	background-image: none;
	display: block;
}
.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul  {
	text-align: left;
	list-style: none;
	float: none;
}
.wp-polls ul li:before, .wp-polls-ans ul li:before, #sidebar ul ul li:before {
	content: '';
}
.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
	display: inline;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.wp-polls-ul {
	padding: 0px;
	margin: 0px 0px 10px 10px;
}
.wp-polls-ans {
	width:100%;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	/* background-color: #ffffff; */
}
.wp-polls-loading {
	display: none;
	text-align: center;
	height: 16px;
	line-height: 16px;
}
.wp-polls-image {
	border: 0px;
}
.wp-polls .Buttons {
	border:1px solid #c8c8c8;
	background-color: #f3f6f8;
}
/* Polls Archive Paging */
.wp-polls-paging a, .wp-polls-paging a:link {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #FFFFFF;	
}
.wp-polls-paging a:visited {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #FFFFFF;	
}
.wp-polls-paging a:hover {	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-polls-paging a:active {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #FFFFFF;	
}
.wp-polls-paging span.pages {
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.wp-polls-paging span.current {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: bold;
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-polls-paging span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}

/* Polls Cusomized */
.wp-polls {
background-color: #fff;
margin: 0 5px 20px;
padding: 10px;
border-radius: 5px;
box-shadow: 1px 3px 5px #BBB;
border: 1px solid #CCC;
background-image: linear-gradient(bottom, #EAEAEA 50%, #FCFCFC 87%);
background-image: -o-linear-gradient(bottom, #EAEAEA 50%, #FCFCFC 87%);
background-image: -moz-linear-gradient(bottom, #EAEAEA 50%, #FCFCFC 87%);
background-image: -webkit-linear-gradient(bottom, #EAEAEA 50%, #FCFCFC 87%);
background-image: -ms-linear-gradient(bottom, #EAEAEA 50%, #FCFCFC 87%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.5, #EAEAEA), color-stop(0.87, #FCFCFC) );
}
.wp-polls .pollbar {
margin: 5px 0 0;
border-top-right-radius: 8px;
border-bottom-right-radius: 8px;
background-color: #3A609E;
font-size: 6px;
line-height: 12px;
height: 12px;
border: 1px solid #C8C8C8;
background-image: linear-gradient(bottom, #3A609E 30%, #5790EC 87%);
background-image: -o-linear-gradient(bottom, #3A609E 30%, #5790EC 87%);
background-image: -moz-linear-gradient(bottom, #3A609E 30%, #5790EC 87%);
background-image: -webkit-linear-gradient(bottom, #3A609E 30%, #5790EC 87%);
background-image: -ms-linear-gradient(bottom, #3A609E 30%, #5790EC 87%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.3, #3A609E), color-stop(0.87, #5790EC) );
}
ul.wp-polls-ul{padding:10px 0 0 !important;}
.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li {line-height:15px;margin-bottom:20px;}
.entry .wp-polls strong {color: #666;font-size: larger;text-shadow: 1px 1px white;}
.wp-polls ul li strong i{font-size:smaller;font-style:normal;}
.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
}
.wp-polls .Buttons {
padding: 10px 15px;
border: 1px solid #CCC;
border-radius: 5px;
font-size: 14px;
font-weight: bold;
cursor: pointer;
background-image: linear-gradient(bottom, #DADADA 50%, #FCFCFC 87%);
background-image: -o-linear-gradient(bottom, #DADADA 50%, #FCFCFC 87%);
background-image: -moz-linear-gradient(bottom, #DADADA 50%, #FCFCFC 87%);
background-image: -webkit-linear-gradient(bottom, #DADADA 50%, #FCFCFC 87%);
background-image: -ms-linear-gradient(bottom, #DADADA 50%, #FCFCFC 87%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.5, #DADADA), color-stop(0.87, #FCFCFC) );
box-shadow: 1px 1px 5px #CCC;
}
.wp-polls input[type="radio"]{
float:left;
margin:0 10px 0 0;
}
.wp-polls label{
cursor: pointer;
text-align: left;
margin-left: 20px;
display: block;
}